<swiper [config]="config">
    <div class="swiper-wrapper">
        <div class="swiper-slide" *ngFor="let slide of slides">
            <div class="img-parent">
                <img src="{{slide}}" class="img-fluid"/>
            </div>
        </div>
    </div>
    <div class="swiper-pagination"></div>
</swiper>